## univention-printserver 13.0.4-1A~5.0.0.202206231937

=== debian/changelog ===
univention-printserver (13.0.4-1A~5.0.0.202206231937) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 19:37:13 +0200

univention-printserver (13.0.4-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:46:37 +0200

univention-printserver (13.0.3-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:54:55 +0200

univention-printserver (13.0.2-12) unstable; urgency=medium

  * Bug #53665: rename css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:04:06 +0200

univention-printserver (13.0.2-11) unstable; urgency=medium

  * Bug #51335: migrate univention-printserver to Python 3

 -- Florian Best <best@univention.de>  Wed, 26 May 2021 16:02:15 +0200

univention-printserver (13.0.2-10) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 06 May 2021 21:46:50 +0200

univention-printserver (13.0.2-9) unstable; urgency=medium

  * Bug #52122: Unregister nagios service in unjoin script

 -- Arvid <requate@univention.de>  Wed, 05 May 2021 16:00:31 +0200

univention-printserver (13.0.2-8) unstable; urgency=medium

  * Bug #52941: added new icon design for print jobs

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:00:40 +0200

univention-printserver (13.0.2-7) unstable; urgency=medium

  * Bug #51482: Remove PyKota print quota support

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Apr 2021 21:14:17 +0200

univention-printserver (13.0.2-6) unstable; urgency=medium

  * Bug #52437: Increment joinscript version by 10 relative to 4.4-7

 -- Arvid <requate@univention.de>  Mon, 22 Mar 2021 18:30:14 +0100

univention-printserver (13.0.2-5) unstable; urgency=medium

  * Bug #46445: support compressed printer drivers

 -- Florian Best <best@univention.de>  Fri, 12 Mar 2021 20:45:29 +0100

univention-printserver (13.0.2-4) unstable; urgency=medium

  * Bug #52453: adjust font size

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 07:45:36 +0100

univention-printserver (13.0.2-3) unstable; urgency=medium

  * Bug #52453: adjust design of printer modules

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:27:12 +0100

univention-printserver (13.0.2-2) unstable; urgency=medium

  * Bug #52453: adjust styling of module

 -- Johannes Keiser <keiser@univention.de>  Mon, 25 Jan 2021 11:39:14 +0100

univention-printserver (13.0.2-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 15:45:47 +0100

univention-printserver (13.0.1-1) unstable; urgency=medium

  * Bug #52017: ipaddr → ipaddress

 -- Florian Best <best@univention.de>  Tue, 15 Sep 2020 17:05:33 +0200

univention-printserver (13.0.0-3) unstable; urgency=low

  * Bug #32870: Remove support for univentionPrinterUseClientDriver

 -- Philipp Hahn <hahn@univention.de>  Sun, 05 Jul 2020 07:40:00 +0200

univention-printserver (13.0.0-2) unstable; urgency=medium

  * Bug #51530: updated PPD list in join script for UCS 5.0

 -- Florian Best <best@univention.de>  Fri, 19 Jun 2020 15:28:15 +0200

univention-printserver (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:30 +0200

univention-printserver (12.0.1-16) unstable; urgency=medium

  * Bug #51196: fix quoting error in cups-printer listener module

 -- Florian Best <best@univention.de>  Mon, 04 May 2020 12:56:03 +0200

univention-printserver (12.0.1-15) unstable; urgency=medium

  * Bug #51129: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 13:01:52 +0200

univention-printserver (12.0.1-14) unstable; urgency=medium

  * Bug #49174: migrate univention-printserver to dh_python

 -- Florian Best <best@univention.de>  Tue, 12 Nov 2019 08:57:37 +0100

univention-printserver (12.0.1-13) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:40 +0200

univention-printserver (12.0.1-12) unstable; urgency=medium

  * Bug #48947: fix typo in last commit

 -- Florian Best <best@univention.de>  Mon, 15 Apr 2019 11:45:49 +0200

univention-printserver (12.0.1-11) unstable; urgency=medium

  * Bug #48947: printer names now may contain spaces

 -- Florian Best <best@univention.de>  Tue, 02 Apr 2019 08:44:16 +0200

univention-printserver (12.0.1-10) unstable; urgency=medium

  * Bug #48437: Update Variable description

 -- Julia Bremer <bremer@univention.de>  Fri, 05 Apr 2019 12:54:38 +0200

univention-printserver (12.0.1-9) unstable; urgency=medium

  * Bug #48437: Check if cupsd.local.conf exists

 -- Julia Bremer <bremer@univention.de>  Thu, 04 Apr 2019 17:05:43 +0200

univention-printserver (12.0.1-8) unstable; urgency=medium

  * Bug #48437: Create another subfile of cupsd.conf to keep its original order

 -- Julia Bremer <bremer@univention.de>  Thu, 04 Apr 2019 16:45:27 +0200

univention-printserver (12.0.1-7) unstable; urgency=medium

  * Bug #48437: Fix typo and version bump

 -- Julia Bremer <bremer@univention.de>  Thu, 04 Apr 2019 10:24:51 +0200

univention-printserver (12.0.1-6) unstable; urgency=medium

  * Bug #48437: Make cups-access-limit a subfile of cupsd.conf to avoid Include directive

 -- Julia Bremer <bremer@univention.de>  Thu, 04 Apr 2019 10:11:39 +0200

univention-printserver (12.0.1-5) unstable; urgency=medium

  * Bug #48437: Changelog

 -- Julia Bremer <jbremer@brankis.knut.univention.de>  Tue, 02 Apr 2019 12:41:19 +0200

univention-printserver (12.0.1-4) unstable; urgency=medium


