## univention-printserver 13.0.5-2A~5.0.0.202301261714

=== debian/changelog ===
univention-printserver (13.0.5-2A~5.0.0.202301261714) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 26 Jan 2023 17:14:28 +0100

univention-printserver (13.0.5-2) unstable; urgency=medium

  * Bug #55492: When removing or renaming a printer remove the
    samba registry keys as well as the corresponding tdb cache file.

 -- Arvid <requate@univention.de>  Mon, 09 Jan 2023 16:44:51 +0100

univention-printserver (13.0.5-1) unstable; urgency=medium

  * Bug #55264: Adjust reloading samba config after adding, modifying
    or deleting printers to make the new samba-bgqd and smbd processes
    aware of the change.

 -- Arvid <requate@univention.de>  Tue, 13 Dec 2022 09:56:55 +0100
