=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  cups-browsed,
  cups-bsd,
  cups-client,
+ foomatic-db-compressed-ppds,
  hp-ppd,
  hpijs-ppds,
  openprinting-ppds,
@@ -30,7 +31,6 @@
  univention-directory-listener,
  univention-directory-manager-tools,
  univention-directory-manager-tools (>> 7.0.147),
- foomatic-db-compressed-ppds,
  univention-management-console-module-printers (= ${source:Version}),
  univention-printclient,
  ${misc:Depends},
