## univention-printserver 15.4.0

=== debian/changelog ===
univention-printserver (15.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:04 +0100

univention-printserver (15.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:23 +0200

univention-printserver (15.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:52 +0200

univention-printserver (15.0.7-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:31 +0100

univention-printserver (15.0.6) unstable; urgency=medium

  * Bug #51129: fix print groups

 -- Felix Botner <botner@univention.de>  Thu, 16 Jan 2025 16:33:53 +0100

univention-printserver (15.0.5) unstable; urgency=medium

  * Bug #52879: make cups use system SSL certificate

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 12 Sep 2024 14:46:00 +0200

univention-printserver (15.0.4) unstable; urgency=medium

  * Bug #56927: increase all modified joinscripts by 10

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:45 +0100

univention-printserver (15.0.3) unstable; urgency=medium

  * Bug #46120: rebase univention-printserver UCR templates

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:33 +0100

univention-printserver (15.0.2) unstable; urgency=medium

  * Bug #56542: update printer driver (PPD) list

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:26 +0100

univention-printserver (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:22 +0100

univention-printserver (14.0.4) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:20 +0100

univention-printserver (14.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:36 +0100

univention-printserver (14.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:26 +0100

univention-printserver (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:34 +0100

univention-printserver (13.0.10-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:54 +0100

univention-printserver (13.0.9-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:35 +0100

univention-printserver (13.0.8-3) unstable; urgency=medium

  * Bug #55632: improved the Python 3.11 compatiblity

 -- Mika Westphal <westphal@univention.de>  Wed, 12 Apr 2023 15:12:06 +0200

univention-printserver (13.0.8-2) unstable; urgency=medium

  * Bug #55860: Existing print server UCR values were overwritten with defaults upon update of the package. This is now fixed.

 -- Mark Lindhout (Extern) <mark.lindhout.extern@univention.de>  Mon, 13 Mar 2023 10:10:27 +0100

univention-printserver (13.0.8-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:45 +0100

univention-printserver (13.0.7-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:17:57 +0100

univention-printserver (13.0.6-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Fri, 27 Jan 2023 09:18:29 +0100
