=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Print Server
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-printserver/etc/univention/templates/scripts/etc/cups/cupsd.conf

%:
	dh $@ --with python3,univention-join,umc,ucr
